name = "MedievalWeapons"
filename = "medievalweapons-1.1.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c4399b7edf712d5e33788adc7c01cff75780e9fd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3332421
project-id = 411400
